import type { APIRoute } from 'astro';

export const POST: APIRoute = async ({ cookies }) => {
  // Очищаем куку авторизации
  cookies.delete('pb_auth', { path: '/' });
  
  return new Response(JSON.stringify({
    success: true,
    message: 'Вышли из аккаунта'
  }), { status: 200 });
};